标签: yii2安装错误


安装 yii2 出现 Class Fxp\Composer\AssetPlugin\Repository\NpmRepository does not exist

作者: 我不是鱼 (2016-05-22 21:21) 分类: PHP    

yii2 官网给出的安装命令是:

composer global require "fxp/composer-asset-plugin:~1.0.0"
composer create-project --prefer-dist yiisoft/yii2-app-basic basic

原本以为会很顺利,没想到按这个做却没能成功,出现这个错误:

Thomass-MacBook-Pro:projects Thomas$ composer global require "fxp/composer-asset-plugin:~1.0.0"
Changed current directory to /Users/Thomas/.composer
./composer.json has been created
Loading composer repositories with package information
Updating dependencies (including require-dev)
&nb...

查看原文


[1]